@charset "UTF-8";
/* CSS Document */

.pagetitle {
  color: #005530;
  font-size: 17px;
  font-weight: bold;
}
.pagetitle p {
  border-bottom: 3px solid #005530;
  padding-bottom: 10px;
  margin: 0 15px;
}

.fullimage img {
  width: 100%;
  height: auto;
}

.interview #content_interview .itv_block .itv_content_wrapper .interview_b span {
  color: #005530;
}

.interview #content_interview .itv_block_img_r .itv_img {
  background-position: 50% top !important;
}

.interview #content_interview .itv_block_img_l .itv_img {
  background-position: 50% top !important;
}

.interview #content_interview .profile_block {
  background: url(../../images/feature/honyomi-otome/vol10/bg_profile01.png);
  background-size: 14px auto;
  padding: 30px 15px 25px;
  margin-bottom: 25px;
}
.interview #content_interview .profile_block img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
.interview #content_interview .profile_block p.content_title {
  color: #000;
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 25px;
}
.interview #content_interview .profile_block .profile_image {
  width: 50%;
  margin-bottom: 20px;
  float: left;
}
.interview #content_interview .profile_block .profile_item {
  width: 50%;
  font-size: 11px;
  background: none;
  padding: 0 0 0 10px;
  margin-bottom: 20px;
  float: right;
}
.interview #content_interview .profile_block .profile_item .name {
  font-size: 17px;
}
.interview #content_interview .profile_block .btn_official_site {
  clear: both;
}
.interview #content_interview .profile_block .btn_official_site a {
  display: block;
  width: 225px;
  color: #eaecc4;
  font-weight: normal;
  line-height: 35px;
  text-decoration: none;
  background: #000;
  padding: 0 7px 0 10px;
  margin: 0 auto;
}
.interview #content_interview .profile_block .btn_official_site a span {
  margin: 11px 0 0;
  float: right;
}

.interview #content_interview .profile_block .present_block {
  background: #fff;
  border: 1px solid #000;
  padding: 20px 15px 30px;
  margin-top: 25px;
}
.interview #content_interview .profile_block .present_block .present_image {
  text-align: center;
  padding: 0 25%;
  margin-bottom: 20px;
}
.interview #content_interview .profile_block .present_block .present_item {
  font-size: 12px;
  text-align: center;
}
.interview #content_interview .profile_block .present_block .present_item .present_title {
  font-size: 15px;
  line-height: 1.5;
  margin-bottom: 15px;
}
.interview #content_interview .profile_block .present_block .present_item .btn_present {
  text-align: left;
  margin-top: 20px;
}
.interview #content_interview .profile_block .present_block .present_item .btn_present a {
  display: block;
  width: 225px;
  color: #fffe03;
  font-size: 15px;
  line-height: 35px;
  text-decoration: none;
  background: #c66dbb;
  padding: 0 7px 0 13px;
  margin: 0 auto;
}
.interview #content_interview .profile_block .present_block .present_item .btn_present a span {
  margin: 10px 0 0;
  float: right;
}

.interview #content_interview .pagenation p {
  display: inline-block;
  color: #0ab7bd;
  font-size: 12px;
  text-decoration: underline;
  margin: 20px 15px;
  cursor: pointer;
}

#page02 .btn_pagetop {
  margin: 20px auto 40px;
}

.btn_pagetop img {
  background-color: #387e37;
}

.discography {
  margin: 60px 0;
}

.discography:after {
  content: "";
  clear: both;
  display: block;
}

.discography_ph {
  float: left;
  width: 335px;
}

.discography_name {
  font-size: 26px;
  line-height: 1.4;
  margin-bottom: 20px;
  font-weight: bold;
}

.tour {
  margin: 50px 0;
  text-align: center;
}

.tour .tour_title {
  font-weight: bold;
  line-height: 1.4;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 20px;
}

.tour .tour_ph {
  width: 740px;
  margin: 0 auto;
}

.discography_name span {
  font-size: 20px;
}

.discography_info {
  float: right;
  width: 370px;
}

.tourlist_pc:after {
  content: "";
  clear: both;
  display: block;
}

.tourlist_pc_left {
  float: left;
  width: 48%;
}

.tourlist_pc_right {
  float: right;
  width: 48%;
}

.ticket {
  margin: 30px 0;
  font-weight: bold;
}

.ticket a {
  color: #0ab7bd;
}

.ticket .ticket_title {
  font-size: 20px;
  margin-bottom: 20px;
}

.ticket .ticket_info {
  font-size: 14px;
  margin: 10px auto;
  padding-left: 40px;
}

.ticketlink:after {
  content: "";
  clear: both;
  display: block;
}

.ticketlink li {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

.ticketlink li a {
  display: block;
  border: solid 1px #000;
  font-size: 13px;
  padding: 5px 10px;
  width: 150px;
  background: url(../../images/feature/honyomi-otome/vol10/ticket_ar.png) no-repeat right center;
}

.ticketlink li.ticketlink_official a {
  background: #000 url(../../images/feature/honyomi-otome/vol10/ticket_ar_02.png) no-repeat right center;
  width: 260px;
  color: #eaecc4;
}


.tourlist_pc {
  display: block;
}
.tourlist_sp {
  display: none;
}

.tourlist_pc p,
.tourlist_sp p {
  margin: 1.5em 0;
}

.interview #content_interview .profile_block .btn_official_site {
  bottom: 57px;
}

.interview #content_interview .profile_block .btn_official_site.btn_official_site_02 {
  bottom: 20px;
}

.itv_img04 {
  background-size: contain !important;
}

.booklist .book_item_large.book_item_large_width .book_info {
  width: 100%;
}

@media only screen and (max-width: 767px) {
  .itv_block_img_r + div > div:first-child {
    padding-top: 0 !important;
  }
  .tourlist_pc {
    display: none;
  }
  .tourlist_sp {
    display: block;
  }
  .discography_ph {
    float: none;
    width: auto;
  }
  .discography_info {
    float: none;
    width: auto;
  }
  .tour .tour_title {
    font-size: 15px;
  }
  .tour .tour_ph {
    width: 90%;
  }
  .ticketlink li {
    margin: 0 .5%;
    width: 32%;
    margin-bottom: 1%;
  }
  .ticketlink li a {
    width: auto;
    font-size: 9px;
  }
  .ticketlink li.ticketlink_official {
    width: 100%;

  }
  .ticketlink li.ticketlink_official a {
    margin: 2% auto;
  }
  .interview #content_interview .profile_block .btn_official_site a {
    margin: 20px auto !important;
  }
  .ticket .ticket_info {
    width: 90%;
    padding-left: 0;
  }
}


@media only screen and (min-width: 768px) {
  .pagetitle {
    font-size: 28px;
  }
  .pagetitle p {
    display: inline-block;
    border-bottom-width: 5px;
  }

  .interview #content_interview .profile_block {
    background-size: 28px auto;
    padding: 45px 30px 40px;
    margin-bottom: 50px;
  }
  .interview #content_interview .profile_block p.content_title {
    font-size: 20px;
    margin-bottom: 30px;
  }
  .interview #content_interview .profile_block .profile_top {
    position: relative;
  }
  .interview #content_interview .profile_block .profile_image {
    width: 37%;
    margin-bottom: 0;
  }
  .interview #content_interview .profile_block .profile_item {
    width: 60%;
    font-size: 14px;
    padding: 0 0 90px;
    margin-bottom: 0;
  }
  .interview #content_interview .profile_block .profile_item .name {
    font-size: 20px;
  }
  body .interview #content_interview .profile_block .btn_official_site {
    position: absolute;
    left: 40%;
    bottom: 58px;
  }
  .interview #content_interview .profile_block .btn_official_site a {
    width: 240px;
    line-height: 30px;
  }
  .interview #content_interview .profile_block .btn_official_site a span {
    margin: 8px 0 0;
  }

  .interview #content_interview .profile_block .present_block {
    width: 100%;
    border-width: 2px;
    padding: 25px;
    margin-top: 40px;
    display: table;
  }
  .interview #content_interview .profile_block .present_block .present_image {
    width: 32%;
    display: table-cell;
    vertical-align: top;
    padding: 0;
  }
  .interview #content_interview .profile_block .present_block .present_item {
    font-size: 16px;
    text-align: left;
    display: table-cell;
    vertical-align: top;
    padding-left: 40px;
    position: relative;
  }
  .interview #content_interview .profile_block .present_block .present_item .present_title {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .interview #content_interview .profile_block .present_block .present_item .btn_present {
    position: absolute;
    left: 40px;
    bottom: 0;
  }
  .interview #content_interview .profile_block .present_block .present_item .btn_present a {
    width: 240px;
    font-size: 16px;
    line-height: 40px;
  }
  .interview #content_interview .profile_block .present_block .present_item .btn_present a span {
    margin: 12px 0 0;
  }

  .interview #content_interview .pagenation p {
    font-size: 14px;
    margin: 20px 0;
  }
}

.border {
  border-top: solid 1px #000;
  border-bottom: solid 1px #000;
  margin: 10px 0;
  padding: 10px 0;
}